> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Post v1meavatar



## OpenAPI

````yaml /api-reference/openapi.json post /v1/me/avatar
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /v1/me/avatar:
    post:
      tags:
        - Me
      parameters: []
      requestBody:
        content:
          multipart/form-data:
            schema:
              type: object
              properties:
                avatar:
                  type: string
                  format: binary
            encoding:
              avatar:
                style: form
      responses:
        '200':
          description: OK

````